
nav#main_menu {clear: right;}#logo a img{
	max-width:none;
	width:300px;	height:40px;	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}


/*----------------------  Header --------------------------*/


#page_header.zn_def_header_style , #slideshow.zn_def_header_style , #page_header.uh_zn_def_header_style , #slideshow.uh_zn_def_header_style{
background-color:#016a78;}

#page_header.zn_def_header_style #sparkles, #slideshow.zn_def_header_style #sparkles , #page_header.uh_zn_def_header_style #sparkles, #slideshow.uh_zn_def_header_style #sparkles {
}

#page_header.zn_def_header_style .bgback , #slideshow.zn_def_header_style .bgback , #page_header.uh_zn_def_header_style .bgback , #slideshow.uh_zn_def_header_style .bgback{
}

#page_header.zn_def_header_style , #slideshow.zn_def_header_style {}


/*----------------------  Unlimited Headers --------------------------*/

#page_header.uh_new_brand .bgback , #slideshow.uh_new_brand .bgback {background-image:url("https://imacros.net/wp-content/uploads/2017/03/Default-Hero.jpg");}#page_header.uh_new_brand #sparkles , #slideshow.uh_new_brand #sparkles{display:none}#page_header.uh_new_brand , #slideshow.uh_new_brand {background-color:#404040;}#page_header.uh_homepage .bgback , #slideshow.uh_homepage .bgback {background-image:url("https://imacros.net/wp-content/uploads/2017/03/Default-Hero.jpg");}#page_header.uh_homepage #sparkles , #slideshow.uh_homepage #sparkles{display:none}#page_header.uh_homepage , #slideshow.uh_homepage {background-color:#016a77;}#page_header.uh_landing-page .bgback , #slideshow.uh_landing-page .bgback {}#page_header.uh_landing-page #sparkles , #slideshow.uh_landing-page #sparkles{display:none}#page_header.uh_landing-page , #slideshow.uh_landing-page {background-color:#FFF;}/* GENERAL COLOR */

	 a:hover, 
	.cart_details .checkout, 
	.info_pop .buyit, 
	.m_title, 
	.smallm_title, 
	.circle_title, 
	.feature_box .title, 
	.services_box .title, 
	.latest_posts.default-style .hoverBorder:hover h6, 
	.latest_posts.style2 ul.posts .title, 
	.latest_posts.style3 ul.posts .title, 
	.recentwork_carousel li .details h4, 
	.acc-group.default-style > button, 
	.acc-group.style3 > button:after, 
	.screenshot-box .left-side h3.title, 
	.vertical_tabs .tabbable .nav>li>a:hover, 
	.vertical_tabs .tabbable .nav>li.active>a, 
	.services_box.style2 .box .list li, 
	.shop-latest .tabbable .nav li.active a, 
	.product-list-item:hover .details h3, 
	.latest_posts.style3 ul.posts .title a,
	.statbox h4 , #bbpress-forums .bbp-topics li.bbp-body .bbp-topic-title > a
	{color:#016a78;}
	
	.acc-group.style3 > button:hover, 
	.acc-group.style3 > button:hover:after 
	{ color:#016a78 ;}

	.tabs_style1 > ul.nav > li.active > a, 
	header.style1, 
	header.style2 #logo a, 
	header.style3 #logo a 
	{border-top: 3px solid #016a78;}

nav#main_menu > ul > li.active > a, 
nav#main_menu > ul > li > a:hover, 
nav#main_menu > ul > li:hover > a, 
.social-icons li a:hover, 
#action_box, 
body .circlehover,
body .flex-direction-nav li a:hover,
body .iosSlider .item .caption.style1 .more:before,
body .iosSlider .item .caption.style1 .more:after,
body .iosSlider .item .caption.style2 .more,
body .nivo-directionNav a:hover,
body #wowslider-container a.ws_next:hover,
body #wowslider-container a.ws_prev:hover,
.br-next:hover, .br-previous:hover,
body .ca-more,
body .title_circle,
body .title_circle:before,
body ul.links li a,
.hg-portfolio-sortable #portfolio-nav li a:hover, .hg-portfolio-sortable #portfolio-nav li.current a,
.iosSlider .item .caption.style1 .more:before, .iosSlider .item .caption.style1 .more:after,
.btn-flat ,
body.woocommerce a.button:hover, 
body.woocommerce button.button:hover, 
body.woocommerce input.button:hover, 
body.woocommerce #respond input#submit:hover, 
body.woocommerce #content input.button:hover, 
body.woocommerce-page a.button:hover, 
body.woocommerce-page button.button:hover, 
body.woocommerce-page input.button:hover, 
body.woocommerce-page #respond input#submit:hover, 
body.woocommerce-page #content input.button:hover,
body.woocommerce a.button, 
body.woocommerce button.button, 
body.woocommerce input.button, 
body.woocommerce #respond input#submit, 
body.woocommerce #content input.button, 
body.woocommerce-page a.button, 
body.woocommerce-page button.button, 
body.woocommerce-page input.button, 
body.woocommerce-page #respond input#submit, 
body.woocommerce-page #content input.button,
body.woocommerce a.button.alt, 
body.woocommerce button.button.alt, 
body.woocommerce input.button.alt, 
body.woocommerce #respond input#submit.alt, 
body.woocommerce #content input.button.alt, 
body.woocommerce-page a.button.alt, 
body.woocommerce-page button.button.alt, 
body.woocommerce-page input.button.alt, 
body.woocommerce-page #respond input#submit.alt, 
body.woocommerce-page #content input.button.alt,
body .woocommerce a.button, 
body .woocommerce button.button, 
body .woocommerce input.button, 
body .woocommerce #respond input#submit, 
body .woocommerce #content input.button, 
body .woocommerce-page a.button, 
body .woocommerce-page button.button, 
body .woocommerce-page input.button, 
body .woocommerce-page #respond input#submit, 
body .woocommerce-page #content input.button ,
span.zonsale,
.sidebar .widget ul.menu li.active > a,
.sidebar .widget ul.product-categories li.active > a, 
.sidebar .widget ul.pagenav li.active a, 
.sidebar .widget ul.menu li.current-cat > a, 
.sidebar .widget ul.product-categories li.current-cat > a, 
.sidebar .widget ul.pagenav li.current-cat > a, 
.sidebar .widget ul.menu li > a:hover, 
.sidebar .widget ul.product-categories li > a:hover, 
.sidebar .widget ul.pagenav li a:hover,
#limited_offers li:after,
.login-panel .create_account, 
.login-panel input[type=submit], 
.register-panel input[type=submit], 
.forgot-panel input[type=submit], 
.login-panel .login_facebook ,
#bbpress-forums div.bbp-search-form input[type=submit], #bbpress-forums .bbp-submit-wrapper button, #bbpress-forums #bbp-your-profile fieldset.submit button {background-color:#016a78;}

.breadcrumbs li:after {
	border-left-color: #016a78;
}

span.zonsale:before ,#limited_offers li:before{border-color:#016a78  transparent transparent;}

	.how_to_shop .number, .newsletter-signup input[type=submit], .vertical_tabs .tabbable .nav>li.active>a>span, .vertical_tabs .tabbable .nav>li>a:hover>span, #map_controls, .hg-portfolio-sortable #portfolio-nav li.current a, .ptcarousel .controls > a:hover, .itemLinks span a:hover, .product-list-item .details .actions a, .shop-features .shop-feature:hover, .btn-flat, .redbtn, #sidebar ul.menu li a:hover, .imgboxes_style1 .hoverBorder h6, .feature_box.style3 .box:hover, .services_box .box:hover .icon, .latest_posts.default-style .hoverBorder h6, .process_steps .step.intro, .recentwork_carousel.style2 li a .details .plus, .gobox.ok, .hover-box:hover, .recentwork_carousel li .details > .bg, .circlehover:before,.iosSlider .item .caption.style1 .more:before, .iosSlider .item .caption.style1 .more:after ,.iosSlider .item .caption.style2 .more {background-color:#016a78;}
	#action_box:before ,#action_box:after, header#header.style1{border-top-color:#016a78;}

	/* BORDER LEFT */
	.process_steps .step.intro:after,
	body .nivo-caption,
	body .flex-caption,
	body #wowslider-container .ws-title
	{border-left-color:#016a78; }

	.theHoverBorder:hover {box-shadow:0 0 0 5px #016a78 inset;}

	.offline-page .containerbox {border-bottom:5px solid #016a78; }

	.offline-page .containerbox:after {border-top: 20px solid #016a78;}

	header#header.style2 #logo a {border-top: 3px solid #016a78;}

	body .iosSlider .item .caption.style2 .title_big, body .iosSlider .item .caption.style2 .title_small {border-left: 5px solid #016a78; }
	body .iosSlider .item .caption.style2.fromright .title_big, body .iosSlider .item .caption.style2.fromright .title_small {border-right: 5px solid #016a78 ; }

/* Buddypress styles */
#buddypress form#whats-new-form p.activity-greeting:after {border-top-color: #016a78;}

#buddypress input[type=submit],
#buddypress input[type=button],
#buddypress input[type=reset] ,
#buddypress .activity-list li.load-more a {background: #016a78;}

#buddypress div.item-list-tabs ul li.selected a,
#buddypress div.item-list-tabs ul li.current a {border-top: 2px solid #016a78;}

#buddypress form#whats-new-form p.activity-greeting,
.widget.buddypress ul.item-list li:hover {background-color: #016a78;}

.widget.buddypress div.item-options a.selected ,
#buddypress div.item-list-tabs ul li.selected a,
#buddypress div.item-list-tabs ul li.current a ,
#buddypress div.activity-meta a ,
#buddypress div.activity-meta a:hover,
#buddypress .acomment-options a {color:#016a78;}



/* HEADINGS */
h1 , .page-title{
	
	font-family:PT Sans;	font-size:36px;	line-height:40px;

}

h2 {
	
	font-family:PT Sans;	font-size:32px;	line-height:40px;

}

h3 {
	
	font-family:PT Sans;	font-size:26px;	line-height:40px;

}

h4 {
	
	font-family:PT Sans;	font-size:20px;	line-height:24px;

}

h5 {
	
	font-family:PT Sans;	font-size:16px;	line-height:20px;

}

h6 {
	
	font-family:PT Sans;	font-size:12px;	line-height:20px;

}

/* Body */
body{
	
	font-family:PT Sans;	font-size:14px;	line-height:20px;	color:#404041;
}
/* Grey Area */
body .gray-area {
	
	font-family:PT Sans;	font-size:13px;	line-height:19px;	color:#404041;
}
/* Footer Area */
body #footer {
	
	font-family:PT Sans;	font-size:13px;	line-height:19px;	color:#404041;
}

body #page_wrapper , body.boxed #page_wrapper {
	background-color:#ffffff;		background-repeat:repeat;	background-position:left top;	background-attachment:scroll;}

.gray-area {
	background-color:#016a77;		background-repeat:repeat;	background-position:left top;	background-attachment:scroll;}


header#header , .oldie #page_wrapper header#header {
	background-color:#ffffff;	background-image:none;	background-repeat:repeat;	background-position:left top;	background-attachment:scroll;
}

footer#footer {
					}

footer#footer .bottom {	border-top:5px solid #484848; }

nav#main_menu > ul > li > a {
	
	font-family:"Lato" , "Helvetica Neue", Helvetica, Arial, sans-serif;	font-size:14px;	line-height:14px;	color:#404041;	font-weight:700;
}



.topnav > li > a { color:#ffffff ;}.topnav > li > a:hover { color:#ffffff ;}.product-list-item .image { max-height: px;line-height:px;}body, p, span, div, li, ul, ol {font-family:"Gotham SSm A", "Gotham SSm B" !important;font-weight: 400;letter-spacing: .25px;}
h1, h2, h3, h4, h5, h6 {font-family: "Gotham SSm A", "Gotham SSm B" !important;font-weight: 500;letter-spacing: .25px;}



/* BASE STYLES */
a, li, p, span, ul {letter-spacing: .25px;}
a {color:#016a77;}
nav#main_menu > ul > li > a {text-transform:uppercase;}
.red {color:#f0554c;}
.center {text-align:center;}
dt{font-weight:700;color:#264D73;font-size:14px}
dd{margin-left:0;padding-bottom:10px}


/* NAV STYLES */
@media (min-width: 767px){
nav#main_menu {margin-top:10px;}
nav#main_menu > ul > li > a, nav#main_menu > ul > li.active > a {background-color:#fff;padding:18px 18px;margin:0;border:1px solid #fff;}
nav#main_menu > ul > li > a:hover,nav#main_menu > ul > li:hover > a{background-color:#f0f0f0;padding:18px 18px;margin:0;box-shadow: none;border-radius:0;border:1px solid #dcdcdc;z-index:8;}
nav#main_menu > ul > li.sfHover > a:hover,nav#main_menu > ul > li.sfHover:hover > a{background-color:#f0f0f0;padding:18px 18px;margin:0;box-shadow: none;border-radius:0;border-bottom:1px solid #f0f0f0;z-index:8;}
nav#main_menu > ul > li:hover > ul, nav#main_menu > ul > li.sfHover > ul {top: 50px;box-shadow:none;background:#f0f0f0;z-index:6;border:1px solid #dcdcdc;border-radius:0;}
nav#main_menu > ul > li > ul:after {content:none;}
nav#main_menu > ul ul li a {color: #535353;line-height: 27px;font-size: 13px;padding: 0 12px;}
.sf-sub-indicator {display:none;}
}
nav#main_menu > ul > li > a{font-family:"Gotham SSm A","Gotham SSm B"!important;font-size:14px;color:#404041;font-weight:500}
#header .social-icons{display:none!important;content:none!important}



/* Utility Nav Styles */
.topnav > li > a{color:#404041;font-size:12px;text-transform:uppercase;font-weight:400;font-family:"Gotham"}
.topnav > li > a:hover{color:#999}



/* Sub Nav Styles */
#subnav ul {list-style: none;margin: 0 auto;padding: 0;text-align: center; display:block;}
#subnav ul li {display:block;padding: 3px 0;}
@media (min-width: 767px){
	#subnav ul {list-style: none;margin: 0 auto;padding: 0;text-align: center; display:table; max-width:100%; min-width:50%;width:auto;}
	#subnav ul li {display:table-cell;padding:0 0 0 12px;}
	#subnav ul li:first-of-type {display:table-cell;padding:0;}
	#subnav ul li a {padding: 5px 8px;border-radius:2px;}
	#subnav ul li a:hover {/* background:#efefef; */ color:#016a77;text-decoration:underline;}
	#subnav ul li.active a, #subnav ul li.active a:hover {background:#016a77; color:#fff;}
	#subnav .widget_nav_menu {margin-bottom: 50px;}
	
}



/* Header and Hero Styles */
.breadcrumbs li:after {border-left-color: #ccc;}
.breadcrumbs li,.breadcrumbs li a {font-weight: 400;font-size: 12px;color: #ccc;}
#page_header .overlay{width:100%;height:100%;position:absolute;left:0;top:0;z-index:1;overflow:hidden;background:rgba(0,0,0,0.55)}
.header-titles{padding-top: 20px;}
.uh_homepage .header-titles{padding: 100px 0;}
.uh_new_brand .header-titles {padding: 50px 0 0;}
.header-titles h1 {color:#fff;}
.header-titles h4 {color:#fff;}
.header-titles a {text-decoration:underline;}
.header-titles a.btn {text-decoration:none;margin-top:20px;}
.header-titles a.btn:hover {border-bottom:none;margin-top:22px;}


/* Legacy Button Styles */
.btn-custom-try{background-color:#016a77;background-image:none;color:#fff;text-shadow:none;border:0;box-shadow:none;border-bottom:2px solid #015661}
.btn-custom-try:hover{background-color:#016a77;background-image:none;color:#fff;text-shadow:none;border:0;box-shadow:none;border-bottom:none;margin-top:2px;}
.btn-custom-buy{background-color:#f0554c;background-image:none;color:#fff;text-shadow:none;border:0;box-shadow:none;border-bottom:2px solid #dd1e13}
.btn-custom-buy:hover{background-color:#f0554c;background-image:none;color:#fff;text-shadow:none;border:0;box-shadow:none;border-bottom:none;margin-top:2px;}


/* NEW BUTTON STYLES */
.btn {font-family:"Gotham";border-radius:2px;}
.btn.btn-red{background-color:#f0554c;background-image:none;color:#fff;text-shadow:none;border:0;box-shadow:none;border-bottom:2px solid #dd1e13}
.btn.btn-red:hover{border-bottom:none;margin-top:2px;}

.btn.btn-teal{background-color:#016a77;background-image:none;color:#fff;text-shadow:none;border:0;box-shadow:none;border-bottom:2px solid #01434c}
.btn.btn-teal:hover{border-bottom:none;margin-top:2px;}

.btn.btn-white{background-color:#fff;background-image:none;color:#016a77;text-shadow:none;border:0;box-shadow:none;border-bottom:2px solid #c7c7c7}
.btn.btn-white:hover{border-bottom:none;margin-top:2px;}

.btn.btn-white-ghost{background-color:transparent;background-image:none;color:#fff;text-shadow:none;border:2px solid #fff;}
.btn.btn-white-ghost:hover{background-color:#fff;color:#016a77;}


/* Action Box Styles */
#action_box:after, #action_box:before {content:none !important;}
#action_box {background:#016a77;border:none;}

/* Image Box Styles */
.imgboxes_style1 img {margin-bottom: 0;box-shadow:0px 0px 5px 2px rgba(155, 154, 154, 0.70);}


/* Text Box Styles */
.textbox.style1 {text-align:center;margin:60px auto 40px;}
.textbox.style2 {text-align:left;}


/* MOBILE MENU COLOR */
.zn_menu_trigger {background: #016a77;}


/* PARTNER LOGOS */
.partners_carousel li a img{opacity:1;filter:alpha(opacity=100)}
.partners_carousel li a{border:none;border-radius:0}
.partners_carousel li a:hover{background:none;border:none;opacity:.8;filter:alpha(opacity=80)}

/* KEYWORD BOX */
.keywordbox{border-top:2px solid #ddd;border-bottom:2px solid #ddd;position:relative;padding:30px 0;font-size:23px;font-style:italic;text-align:center;color:#666}
.keywordbox:after{content:none}


/* Gray Area Override */
.gray-area  {background:#016a77;}
.gray-area h1, .gray-area h2, .gray-area h3, .gray-area h4, .gray-area h5, .gray-area h6, .gray-area p {color:#fff;}
.gray-area p {font-size:16px;line-height:1.5em;}


/* TABS STYLES */
.tabs_style1 > ul.nav{display:table;width:100%;margin-bottom:0;background:#fff;background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(249,249,249,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f9f9f9',GradientType=0)}
.tabs_style1 > ul.nav > li{float:none;margin-bottom:0;display:table-cell;list-style:none;text-align:center}


/* SIDE-BY-SIDE STYLES */
.sidebyside {margin-bottom:20px;}
.sidebyside .image {}
.sidebyside .content p {font-size:16px; line-height:1.5em}


/* PRETTY PHOTO STYLES */
a[rel="prettyPhoto"] {}



/* Other Software Blocks */
.ipProducts {margin-bottom:20px;}
a.ipProduct {display:block;padding:20px 10px;color:#fff;background:#016a77;font-size:18px;}
a.ipProduct:hover {opacity:0.75;}
a.ipProduct span {color:#fff;font-size:12px;line-height:12px;}



/*********************** RIGHT SIDE BAR STYLES ****************************/
#sidebar .widget .title{color:#404041;line-height:1em;margin:30px 0 10px 0;padding-bottom:0;font-size:18px; font-family:"Gotham"}
.sidebar .widget .title:before, .sidebar .widget .title:after {content: none;}
.testimonial-widget {padding-top:0;}
.testimonial-widget h5 {margin-top:0;}
.sidebar .widget ul.menu li.active > a {background-color:transparent;color:#595959;font-weight:600;}
#sidebar ul.menu li a:hover {background:#dde0e4;color:#595959;}
.testimonial-widget h5 {color: #595959 !important;}
.zn_stats_box.span3 .span3 {width:100%!important;margin-bottom:20px!important;margin-left:0!important;}


.lead {font-weight: 200;line-height: 1.5em;font-size:18px;}

@media (max-width: 767px){
#page_header .header-titles {text-align: center;}
#preheadercontainer {display:none;}
}

@media (max-width: 480px) {
nav#main_menu.smooth_menu {padding: 0;}
}

